AGG is currently in alpha. APIs, components, and docs may change.
Agg.market — Prediction Market Aggregator logo

Initiate KYC

Starts the KYC process for a venue. Returns a KYC URL to redirect the user to. After completion, the user is redirected back to the provided redirectUri.

POSThttps://api.agg.market/kyc/{venue}

Starts the KYC process for a venue. Returns a KYC URL to redirect the user to. After completion, the user is redirected back to the provided redirectUri.

Loading code example
Loading code example

Authorizations

appIdstringheaderrequired

API key passed in the header.

Path Parameters

venuestringrequired

Body

redirectUristring<uri>required

Response

application/json

200

status"not_applicable" | "not_started" | "pending" | "verified" | "rejected"required
Allowed values: "not_applicable" | "not_started" | "pending" | "verified" | "rejected"
kycUrlstring